sections:
  main:
    display: Main
    fields:
      -
        handle: header_css
        field:
          theme: material
          mode: htmlmixed
          mode_selectable: false
          indent_type: tabs
          indent_size: 4
          key_map: default
          line_numbers: true
          line_wrapping: true
          display: 'Header Css'
          type: code
          icon: code
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: footer_script
        field:
          theme: material
          mode: htmlmixed
          mode_selectable: false
          indent_type: tabs
          indent_size: 4
          key_map: default
          line_numbers: true
          line_wrapping: true
          display: 'Footer Script'
          type: code
          icon: code
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
